.contato {
    padding: 50px 8%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1dedc;
}

.msg {
    width: 520px;
}

.texto-contato {
    margin: 70px;
    padding-left: 20px;
}

.texto-contato h1 {
    color: #818e8f;
    margin: 20px 0;
    font-size: 50px;
}

.texto-contato p {
    color: #c5a998;
    font-size: xx-large;
}

/*CONTATO PARTE 2*/
.conteudo {
    display: flex;
    background-color: #c5a998d8;
    justify-content: center;
    align-items: center;

}

.slace1 {
    padding: 0px 50px 0px;
}

section.formulario {
    padding: 80px;
}

.titulo {
    padding-bottom: 40px;
    font-size: 25px;
    color: #ffffff;
}

form {
    max-width: 500px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

form input,
form textarea {
    width: 600px;
    background-color: #e1dedc;
    border: 0;
    outline: 0;
    padding: 20px 15px;
    box-shadow: 2px 2px 8px #818e8fa8;
    border-radius: 5px;
    color: #818e8f;
    font-size: 18px;
}

form textarea {
    resize: none;
}

form .enviar {
    margin-top: 20px;

}

form .enviar input[type=submit] {
    width: 120px;
    color: #818e8f;
    background-color: #ffffff;
    font-weight: 700;
    cursor: pointer;
    transition: .2s;
}

form .enviar input:hover {
    box-shadow: 0px 0px 8px #e1dedc;
    transform: scale(1.05);
}

.ilustration {
    width: 500px;
    padding-left: 60px;
}

/*PARTE 3*/

.cards {
    display: flex;
    background-color: #ebddd9;
    justify-content: center;
    padding-bottom: 40px;
}

.item {
    padding: 30px;
}

.card {
    padding: 5px;
    display: flex;
    flex-direction: row;
}

.fundo {
    padding: 20px;
    padding-bottom: 30px;
    height: 150px;
    width: 220px;
    background-color: #c5a998;
    box-shadow: 4px 4px 12px #818e8f;
    border-radius: 5px;
}

.icone {
    width: 190px;
    align-items: center;
}

.item a {
    text-decoration: none;
    color: #818e8f;
}

.redes {
    padding: 0%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ebddd9;
}

.titulo2 {
    padding: 40px;
    font-size: 30px;
    color: #624a3c;
    padding-left: 120px;
}

.icone {
    width: 40px;
}

h2 {
    padding: 10px;
    font-size: 18px;
    color: #ffffff;
}

.texto {
    padding: 35px;
    color: #ffffff;
}

.slace1 {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media screen and (max-width: 1194px) {

    .contato {
        flex-direction: column;
        padding: 30px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .msg {
        width: 250px;
    }

    .texto-contato {
        margin: 0;
        padding: 20px;
    }

    .texto-contato h1 {
        margin: 20px 0;
        font-size: x-large;
    }

    .texto-contato p {
        font-size: large;
    }

    /*PARTE 2*/

    .conteudo {
        flex-direction: column-reverse;
        padding: 50px;
    }

    .ilustration {
        width: 350px;
        padding: 0;

    }

    .slace1 {
        padding-top: 0;
    }

    .titulo {
        padding-top: 0;
        padding-bottom: 10px;
        font-size: 25px;
    }

    form {
        max-width: 320px;
    }

    form input,
    form textarea {
        width: 280px;
        background-color: #e1dedc;
        border: 0;
        outline: 0;
        padding: 20px 15px;
        box-shadow: 2px 2px 8px #818e8fa8;
        border-radius: 5px;
        color: #818e8f;
        font-size: 18px;
    }

    form textarea {
        resize: none;
    }

    form .enviar {
        margin-top: 20px;

    }

    form .enviar input[type=submit] {
        width: 120px;
    }

    .cards {
        flex-direction: column;
        padding: 27px;
        padding-bottom: 0px;
    }

    .item {
        padding: 10px;
    }

    .titulo2 {
        padding: 20px;
        font-size: 25px;
    }

    .redes{
        padding: 10px;
        align-items: center;
        margin: 0;
    }

    .fundo {
        padding: 20px;
        height: 150px;
        width: 200px;
        background-color: #c5a998;
        box-shadow: 4px 4px 12px #818e8f;
        border-radius: 5px;
    }

    .segundo{
        padding-top: 0;
        padding-bottom: 40px;
    }
}